set terminal epslatex size 8.5cm,6.0cm color colortext
set output 'figures/mur-synthetic.tex'

set style data boxplot
set style boxplot nooutliers
#set title 'Synthetic dataset'

set xlabel 'Medoid update interval'
set ylabel 'Correct edges [\%]'

set xrange [0.25:2.75]
set yrange [50:80]

plot 'figures/mur-synthetic.csv' using (1.0):8:(0):3 notitle
