set terminal epslatex size 8.5cm,6.0cm color colortext
set output 'figures/online-depth-synthetic.tex'

#set title 'Synthetic dataset'

set xlabel 'Total number of computed similarities ($\cdot 10^3$)'
#set xtics 2000
set ylabel 'Correct edges [\%]'
set yrange [0:100]
set key right bottom

plot 'figures/online-depth-synthetic.csv' using ($8/1000):7 with linespoints title 'Synthetic dataset', \
     'figures/online-depth-spam.csv' using ($8/1000):7 with linespoints title 'SPAM dataset', \
     'figures/online-depth-wiki.csv' using ($8/1000):7 with linespoints title 'Wikipedia dataset'
