set terminal epslatex size 8.5cm,6.0cm color colortext
set output 'figures/search-synthetic.tex'

set style data boxplot
set style boxplot nooutliers
set title 'Synthetic dataset'
set key right bottom

set xlabel 'Number of partitions'
set ylabel 'Correct search results [\%]'
set xrange [0.25:5.75]
set yrange [0:100]

plot 'figures/search-synthetic.csv' using (1.0):6:(0):4 title 'Distributed iGNNS', \
     90 title "Average sequential iGNNS"
