set terminal epslatex size 8.5cm,6.0cm color colortext
set output 'figures/online-synthetic.tex'

set title 'Synthetic dataset'

set xlabel 'Number of nodes added to the graph $n_a$'
set xtics 4000
set ylabel 'Correct edges and quality [\%]'
set yrange [0:100]
set key right bottom

plot 'figures/online-synthetic.csv' using 2:7 with lines title 'Correct edges', \
     'figures/online-synthetic.csv' using 2:(100 * $12) with lines title 'Quality factor $Q$'
     
